follow_api.get_reblogged_by
since HF14
Purpose
포스트 (게시물)를 리블로그 (reblog)한 저자 목록을 반환합니다.
Parameters
PARAMETERS
json
{
"author": "steemit",
"permlink": "firstpost"
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_reblogged_by",
"params": {
"author": "steemit",
"permlink": "firstpost"
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_reblogged_by",
"params": {
"author": "alice",
"permlink": "a-post-by-alice"
},
"id": 1
}'Response
RESPONSE
json
{
"accounts": []
}Expected curl responses
EXPECTED RESPONSES
text
unknown key:unknown key: